» Ubuntu » パッケージ

Error

two or more packages specified (libvcp-perl hardy)